Bug 192168 - xorg-x11-drv-vga fails to build in mock
xorg-x11-drv-vga fails to build in mock
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-17 22:31 EDT by Michael J Knox
Modified: 2013-01-09 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-01 11:15:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
mdomsch's mock buildlog (9.37 KB, text/plain)
2006-05-17 22:31 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.03 KB, patch)
2006-05-17 22:48 EDT, Brian Pepple
no flags Details | Diff
Build log after patch (15.39 KB, text/plain)
2006-05-17 22:49 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-17 22:31:17 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-17 22:31:19 EDT
Created attachment 129383 [details]
mdomsch's mock buildlog
Comment 2 Brian Pepple 2006-05-17 22:48:25 EDT
Created attachment 129386 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-17 22:49:14 EDT
Created attachment 129387 [details]
Build log after patch
Comment 4 Mike A. Harris 2006-05-23 10:31:03 EDT
Changing state to ASSIGNED.
Comment 5 Adam Jackson 2006-06-01 11:15:31 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.